/* ==========================================================================
BABYSPULLENBANK - TOP
========================================================================== */
@font-face {
	font-family: Sailec;
	src: url(/tl_files/font/Sailec-Bold.ttf);
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.container-spelregels a {
	color: #d01d17;
  }

div#container {
	width: 1024px;
	margin: 0 auto;
	padding: 50px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height: 500px;
}

.menu-item {
	display: inline-block;
}

.menu-item a {
	color: #353535;
}

.babyspullenbank-header-wrapper {
	padding: 20px 20px;
	background: #f8f8f8;
}


.babyspullenbank-header-img {
	display: inline-block;
}

.babyspullenbank-header-img img {
	height: 60px;
	max-width: 175px;
}

.babyspullenbank-header-menu-items {
	width: auto;
	display: inline-block;
	float: right;
	margin-top: 20px;
}

.header-menu-item {
	display: inline-block;
	margin: 0px 0px 0px 20px;
}

.header-menu-item a {
	color: #0c2f4f;
	text-decoration: none;
	font-size: 18px;
}

.babyspullenbank.part2 {
	padding-left: 100px;
}

.babyspullenbank.part2,
.babyspullenbank.part3 {
	padding-top: 30px;
}

.footer a {
	text-decoration: unset;
	color: black;
	font-family: Sailec;
}

.babyspullenbank_footer {
	width: 33.33333%;
	float: left;
	vertical-align: top;
	padding: 0px 20px 0px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 365px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.footer p {
	font-size: unset;
}

.footer {
	background: #f8f8f8;
	width: 100%;
	padding: 100px 0px;
	display: inline-block;
}

.babyspullenbank_footer.part1 img {
	width: 250px;
}

.babyspullenbank_footer_wrapper {
	max-width: 1024px;
	margin: 0 auto;
}

.babyspullenbank_footer.part2 p {
	font-weight: 900;
	margin: 4px;
}

.babyspullenbank-header-wrapper {
	display: flex !important;
	justify-content: space-between !important;
	align-items: center !important;
	padding: 10px 20px !important;
	width: 100%;
	z-index: 999999;
}

.babyspullenbank-header-img img {
	height: 100px;
}

#mobileMenu .menu-item a {
	padding: 10px;
}

.hamburger {
	background: #d01d17 !important;
	display: none;
	position: absolute;
	right: 15px;
	top: 15px;
	background: #018a61;
	color: white;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 100%;
	z-index: 99999999;
}

.menu-item.inloggen a {
	border-radius: 10px;
	color: white !important;
	display: inline-block;
	background: #d01d17;
}

.menu-active {
	display: flex !important;
	position: fixed !important;
	background: white !important;
	width: 100vw !important;
	left: 0 !important;
	top: 0px !important;
	height: 175vh;
	z-index: 100 !important;
	flex-direction: column !important;
	text-align: center;
}

div#mobileMenu .menu-item:first-child {
	margin-top: 20px;
}

div#mobileMenu img {
	max-width: 250px !important;
	margin: 20px 0px;
	margin-top: 75px;
}

.mobile-menu {
	display: none;
}


.menu-item:last-child {
	border-bottom: none !important;
}

.menu-item a {
	text-decoration: none !important;
	display: block !important;
	width: 100% !important;
	padding: 10px;
}

.desktop-menu {
	display: flex;
	flex-direction: row;
	gap: 15px !important;
	width: auto !important;
}

.fa-solid.fa-x::before {
	content: "X";
	font-weight: 900;
}

div#tolkie-decouple-container {
	padding: 10px;
	background: #f8f8f8;
}


/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
BABYSPULLENBANK - TOP - RESPONSIVE
========================================================================== */

@media (max-width: 1500px) {
		.desktop-menu .menu-item {
		font-size: 14px !important;
	}
}

@media (max-width: 1350px) {
	.desktop-menu {
		gap: 5px !important;
	}

		.desktop-menu .menu-item {
		font-size: 14px !important;
	}
}

@media (max-width: 1290px) {
	.desktop-menu {
		gap: 5px !important;
	}

	.desktop-menu .menu-item {
		font-size: 13px !important;
	}
}

@media (max-width: 1180px) {
	div#hamburger i.fas.fa-bars {
		margin-top: 12px;
	}

	.hamburger {
		display: flex !important;
		flex-direction: column !important;
		gap: 5px !important;
		cursor: pointer !important;
		margin-top: 30px;
	}

	.babyspullenbank-header-img img {
		height: unset !important;
		max-width: 150px !important;
	}

	.babyspullenbank-header-wrapper {
		text-align: center;
		display: inline-block !important;
		padding: 20px !important;
	}

	.desktop-menu {
		display: none !important;
	}

	.menu-item {
		border: none !important;
		padding: 0 !important;
	}

	.header-menu-item {
		width: 100%;
		text-align: right;
		margin-left: 0px;
	}

	.babyspullenbank-header-menu-items {
		margin-bottom: 20px;
	}

	.menu-item.inloggen a {
		width: 50% !important;
		margin-left: 25%;
	}
}

@media screen and (max-width: 1030px) {
	div#mobileMenu img {
		max-width: 150px !important;
	}

	.container-spelregels{
		padding: 0 !important;
	}

	.container-spelregels a {
		text-decoration: none;
		word-wrap: break-word;
		overflow-wrap: break-word;
	  }

	div#container {
		padding: 0px !important;
	}

	.babyspullenbank_footer_wrapper {
		display: flex;
		flex-direction: column;
		padding: 20px;
	}

	.babyspullenbank_footer.part1 img {
		width: 150px;
	}

	.babyspullenbank_footer {
		width: 100% !important;
		padding: 0;
		text-align: center;
	}

	.babyspullenbank_footer.part2 {
		width: 100%;
		padding: 20px 0px 20px 0px;
	}

	.babyspullenbank_footer.part1,
	.babyspullenbank_footer.part2,
	.babyspullenbank_footer.part3 {
		height: unset;
	}

	.footer-logo {
		font-size: unset;
		display: flex;
		justify-content: center;
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 767px) {
   button#tolkie-separate-tooltip span {
    white-space: nowrap;
}
}